<!--<!DOCTYPE html>-->
<!--<html lang="en" xmlns:th="http://www.thymeleaf.org">-->
<!--<head>-->
<!--    <meta charset="UTF-8">-->
<!--    <title>Add Brewery</title>-->

<!--    <meta name="viewport" content="width=device-width, initial-scale=1">-->
<!--    <link rel="stylesheet" type="text/css" href="../static/css/styles.css" th:href="@{/css/styles.css}">-->

<!--    &lt;!&ndash; Bootstrap css &ndash;&gt;-->
<!--    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"-->
<!--          integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">-->

<!--</head>-->
<!--<body>-->
<!--<div class="container-fluid">-->
<!--    <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">-->
<!--        <a class="navbar-brand" href="/">Beer-Tag</a>-->
<!--        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"-->
<!--                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">-->
<!--            <span class="navbar-toggler-icon"></span>-->
<!--        </button>-->
<!--        <div class="collapse navbar-collapse" id="navbarNav">-->
<!--            <ul class="navbar-nav">-->
<!--                <li class="nav-item">-->
<!--                    <a class="nav-link" href="/beers">Beers</a>-->
<!--                </li>-->
<!--                <li class="nav-item">-->
<!--                    <a class="nav-link" href="/breweries">Breweries</a>-->
<!--                </li>-->
<!--                <li class="nav-item">-->
<!--                    <a class="nav-link" href="#">Users</a>-->
<!--                </li>-->
<!--                <li class="nav-item">-->
<!--                    <a class="nav-link" href="/login">Login</a>-->
<!--                </li>-->
<!--            </ul>-->
<!--        </div>-->
<!--    </nav> &lt;!&ndash; end of navbar &ndash;&gt;-->
<!--</div>-->

<!--<div class="container">-->
<!--    <form>-->
<!--        <div class="form-group">-->
<!--            <label for="input_breweryname">Brewery Name</label>-->
<!--            <input type="text" class="form-control" id="input_breweryname">-->
<!--        </div>-->
<!--        <div class="input-group mb-3">-->
<!--            <div class="input-group-prepend">-->
<!--                <label class="input-group-text" for="select_brewerycountry">Country</label>-->
<!--            </div>-->
<!--            <select class="custom-select" id="select_brewerycountry">-->
<!--                <option selected>Choose...</option>-->
<!--                <option value="1">One</option>-->
<!--                <option value="2">Two</option>-->
<!--                <option value="3">Three</option>-->
<!--            </select>-->
<!--        </div>-->
<!--        <div class="form-group">-->
<!--            <label for="filechoser_picture">Brewery picture</label>-->
<!--            <input type="file" class="form-control-file" id="filechoser_picture">-->
<!--        </div>-->
<!--        <button type="submit" class="btn btn-primary">Submit</button>-->
<!--    </form>-->
<!--</div>-->

<!--&lt;!&ndash; Bootstrap, JQuery and Popperjs &ndash;&gt;-->
<!--<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"-->
<!--        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"-->
<!--        crossorigin="anonymous"></script>-->
<!--<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"-->
<!--        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"-->
<!--        crossorigin="anonymous"></script>-->
<!--<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"-->
<!--        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"-->
<!--        crossorigin="anonymous"></script>-->

<!--</body>-->
<!--</html>-->